<template>
  <div id="app">
    <vue-navbar></vue-navbar>
    <router-view></router-view>
    <vue-footer></vue-footer>
  </div>
</template>
<script>
import Navbar from '@/partials/Navbar';
import Footer from '@/partials/Footer';

export default {
  name: 'App',
  components: {
    'vue-navbar' : Navbar,
    'vue-footer' : Footer
  }
}
</script>

<style>
body {
  margin: 0;
}

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

.button-confirm,
.button-cancel,
.button-retake {
  padding: 8px 20px;
  margin-right: 10px;
  border-radius: 10px;
  border: 0;
  background: none;
  box-shadow: none;
  cursor: pointer;
}

.button-confirm:focus,
.button-cancel:focus,
.button-retake:focus {
  outline: none;
  border:none;
  box-shadow: none;
}


.button-confirm:hover,
.button-cancel:hover,
.button-retake:hover  {
  border: none;
  outline: none;
  box-shadow: none;
}

.button-confirm {
  background: #28a745;
  color: #FFFFFF;
}

.button-cancel {
  background: #dc3545;
  color: #FFFFFF;
}

.button-retake {
  background: #007bff;
  color: #FFFFFF;
}
</style>
